package mx.sidlors.dvd.rental.manager;

import mx.sidlors.dvd.rental.entity.Address;
import mx.sidlors.dvd.rental.repository.AddressRepository;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Component;

/**
* Generated by Spring Data Generator on 20/07/2021
*/
@Component
public class AddressManager {

	private AddressRepository addressRepository;

	@Autowired
	public AddressManager(AddressRepository addressRepository) {
		this.addressRepository = addressRepository;
	}

}
